Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
weakmap Struct Reference

## Data Fields
st_table * | obj2wmap
st_table * | wmap2obj
VALUE | final

## Detailed Description

Definition at line 10315 of file gc.c.

## Field Documentation

## ◆ final

VALUE weakmap::final

Definition at line 10318 of file gc.c.

## ◆ obj2wmap

st_table* weakmap::obj2wmap

Definition at line 10316 of file gc.c.

## ◆ wmap2obj

st_table* weakmap::wmap2obj

Definition at line 10317 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c